View Issue Details

IDProjectCategoryPrivateLast Update
0005269Battlefield 1UI/HUDNo2018-08-14 11:44
ReporterLansboen 
SeverityMajorReproducibilityHave Not Tried 
Status Pending ReviewResolutionOpen 
PlatformPCOSWindows 
Product VersionUpdate 07052018 - Weapon Crate Update 
Fixed in Version 
Summary0005269: Menu/homescreen keeps reloading. Can't access ops screen or options
Description

When I go to the 'operations' screen, it just goes back to the main menu after a few seconds, so I can never search for the operation I want. Server browser still works, but it's annoying nonetheless. The same problem occurs when I try to change my settings from the homescreen

Note that the main menu's background also goes black every 20-ish seconds and there's a loading spinner for half of the time too.

My friend had the same problem but it disappeared for him. This started to occur for me right after the last patch.

It's not an internet issue since it always happens after about the same amount of time and playing isn't affected. Relogging/logging out of origin etc didn't fix it.

Steps To Reproduce

/

Actual Result

https://youtu.be/DYWwp0pl2Wk

Expected Result

https://youtu.be/DYWwp0pl2Wk

Relationships

has duplicate 0005299 Closed Menu background reloading 

Activities

Spitfire

2018-08-02 15:20


  ~0006820

Does it persist? I recall that issue going away a couple of weeks ago.

cool_hesem

2018-08-06 07:15

Registered User
  ~0006826

Last edited: 2018-08-14 11:44

View 2 revisions

i also facing this problem and got anyway to solve it already?

*edited: Solved it. need to keep on playing the operation mode to complete to pass the bugs.